#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.14.0.2
visibility:           public
id:                   brittany-0.14.0.2-InZ7dUXQVFdIUtAVZBWy2M
key:                  brittany-0.14.0.2-InZ7dUXQVFdIUtAVZBWy2M
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  8aa23e60e39ea89465655b1144bdac01
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.ParseModule
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Indent
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

import-dirs:          /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-brittany
hs-libraries:         HSbrittany-0.14.0.2-InZ7dUXQVFdIUtAVZBWy2M
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    butcher-1.3.3.2-5Khg7ZhoSQF3L1O775IFiZ bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu containers-0.6.4.1
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    data-tree-print-0.1.0.2-tWK39gggm64LuGyyS9XLG deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    filepath-1.4.2.1 ghc-9.0.2 ghc-boot-9.0.2 ghc-boot-th-9.0.2
    ghc-exactprint-0.6.4-2Y7fIbS2WXW9o9xKmU0uDC
    monad-memo-0.5.4-HNfxNDgX8dW8QnI09AETtC mtl-2.2.2
    multistate-0.8.0.4-FYo9eysH7OuJYByxPMTVY3 pretty-1.1.3.6
    random-1.2.1.1-7p3S1HZR5GbCV1ZhMXz9LL
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    strict-0.4.0.1-7ZlvNmuy7aqAnu5wro5h5x
    syb-0.7.2.3-E4tH3s3z87qJY1YhFhL5mk text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-7q1GFxogbGhHRtvV0a8oPm
    yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

